.custom-product-categories li {
  position: static !important;
}

.custom_widget_product_categories .widget-title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.custom_widget_product_categories .widget-title a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
    color: #0b3954;
}

.custom_widget_product_categories ul.active > li {
  padding-left: 0;
}

.slinky-theme-default {
    background: transparent !important;
}

.custom_widget_product_categories ul li a.back {
    display: none;
}

.wrapper-list-prodtc-categories {
  border: 1px solid #e1e1e1;
}

.slinky-menu .header .title {
  padding-left: 10px;
  color: #0b3954;
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Outfit-Bold";
  font-weight: 400;
}

.custom-product-categories li a:not(.back) {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sidebar-widget.custom_widget_product_categories ul li>ul.children li ul.children li>a {
  padding-left: 10px;
}

.category-grid .categories-mask {
  position: static !important;
  display: flex;
  flex-direction: column;
  width: 100%;
  transform: none !important;
  margin-top: 10px;
}

.list-product-prands {
    grid-template-columns: repeat(auto-fill, minmax(calc(100% / 6), 1fr));
    gap: 30px;
    display: grid;
    margin-top: 30px;
}

.list-product-prands .item {
    justify-content: center;
    align-items: center;
    display: flex;
    overflow: visible;
}

.list-product-prands .item img {
    max-width: 100%;
    max-height: 100%;
    transition: .5s ease all;
}

.list-product-prands .item a:hover img {
    transform: scale(1.1);
}

@media (max-width: 1199px) {
    .list-product-prands {
        grid-template-columns: repeat(auto-fill, minmax(calc(100% / 5), 1fr));
    }
}

@media (max-width: 991px) {
    .list-product-prands {
        grid-template-columns: repeat(auto-fill, minmax(calc(100% / 4), 1fr));
    }
}

@media (max-width: 767px) {
    .list-product-prands {
        grid-template-columns: repeat(auto-fill, minmax(calc(100% / 3), 1fr));
    }
}

.list-product-prands .item a {
    display: flex;
    flex-direction: column;
    height: 100%;
    border-radius: 16px;
    box-shadow: 0px 0px 10px 4px #edf4f4db;
    width: 100%;
    overflow: hidden;
    justify-content: space-between;
}

.ratio {
    position: relative;
    width: 100%;
}
.ratio-4x3 {
    --bs-aspect-ratio: calc(3 / 4 * 100%);
}

.ratio>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ratio::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}

.list-product-prands .item a img {
    max-width: 90%;
    max-height: 90%;
}

.list-product-prands .item .name {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(130, 130, 130, 0.2);
    color:  #222;
    padding: 7px 10px;
    font-size: 20px;
}

.list-product-prands .item .name i {
    color: #D52D1F;
}

.list-product-prands .item .ratio span {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.search-brands .input-group {
    position: relative;
    flex: 1;
}

.search-brands .input-group .et-icon {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}

.search-brands .input-group input {
    width: 100%;
    padding-left: 30px;
}

.search-brands {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}

.btn-reset.btn-default {
    background: #D52D1F;
    color: #fff;
    border: none;
}
